@media max-width959px {
img,object{max-width:100%}
#header{width:100%;height:auto}
.header-left{width:70%;text-align:center}
#pasaraya-contents{width:69%}
#sidebar{width:202px}
.video embed{width:100%;height:auto;min-height:200px}
#contentimage{height:auto;width:100%}
.picnav img{width:20%}
.wp-yahoo{width:48%;height:auto}
.featured-title{width:96%}
.pasaraya-blog{width:96%;height:auto}
.pasaraya-slide{height:auto}
.form-order input,.form-order textarea{width:70%}
.form-order li.buttons,.form-order li.inline{width:92%}
.pasaraya-gambar{height:165px;width:175px}
#pasaraya-left{width:50%}
#pasaraya-right{width:47%}
#easy_zoom{display:none}
#status li{width:25%;display:none}
.head-cart{width:99%}
#wrap,ul.dropdown,.produk,#wizard{width:95%}
#container,.boxer,.post,#footer,#nav,#ads,.head-left{width:100%}
#content-katalog,#nav-2{width:90%}
#breadchumb,#footbar{width:98%}
.pasaraya-thumb,.footbarblock{width:32%}
#wizard #status,.cart,.bigpic{width:97%}
}
@media max-width800px {
#pasaraya-contents{width:70%}
.pasaraya-thumb{width:30%}
#wizard .page{width:735px;padding:3px}
#wizard #status li{width:15%}
#contenti-right{float:left;width:100%}
#content-katalog{width:98%;padding-right:5px;padding-bottom:10px;padding-left:5px}
.pasaraya-thumb-katalog{width:32%}
#pasaraya-left,#pasaraya-right{width:45%}
#wizard,#wizard #status,#contenti-left{width:100%}
}
@media max-width768px {
#wrap{padding:5px}
#pasaraya-contents{width:67%}
#wizard{width:98%}
#wizard .page{width:695px;padding:3px}
#wizard #status li{width:15%}
#content-katalog{width:98%;padding-right:5px;padding-bottom:10px;padding-left:5px}
#footbar{width:90%}
.footbarblock{width:48%}
.header-left,.pasaraya-gambar{width:100%}
}
@media max-width685px {
#pasaraya-contents{width:97%}
}
@media max-width640px {
#header{height:auto}
#pasaraya-contents{width:97%;float:left}
#pasaraya-contents-single{width:100%;float:left}
#sidebar{width:99%;float:right;margin:0}
.video embed,.video object,.video iframe{min-height:250px}
#nav{float:left;width:99%;background-color:#000}
nav select{display:inline-block;width:80%;height:25px;overflow:hidden;background:#EFEFEF;float:none;font-size:14px;margin-top:5px}
.pasaraya-slide{width:98%;height:auto}
#pasaraya-right{width:98%;float:left}
.pasaraya-blog{width:95%;height:auto}
.wp-map-right{width:75%}
.pasaraya-thumb{width:45%;margin:5px}
.wp-map-title{width:45%;text-align:center}
#wizard .page{width:540px;padding:3px}
#wizard #status li{width:30%}
.pilih-kota{width:50%}
#wizard label{width:40%}
.box1{width:400px}
#content-katalog{width:98%;padding-right:5px;padding-bottom:10px;padding-left:5px}
#search-box{width:38%}
.post,.head-left,.produk-left,.produk-right,#wizard li{width:100%}
.head-cart,.produk{width:95%}
nav ul,.slide-right p{display:none}
#pasaraya-left,#search,.footbarblock{width:98%}
}
@media max-width568px {
#wizard .page{width:510px;padding:3px}
#wizard #status li{width:30%;font-size:12px;padding:3px 5px}
.pasaraya-thumb-katalog{width:48%}
}
@media max-width480px {
.form_overlay{width:80%;padding:10px}
.thumb-right{float:left;width:90%}
#promosi{width:80%}
.cart-down,.none{width:300px}
#wrap{width:90%}
.pasaraya-blog{width:95%;height:auto}
.pasaraya-buy-single{width:88%}
.pasaraya-logo-part{width:38%;height:auto}
.pasaraya-thumb{width:95%;margin:5px}
.pasaraya-gambar{width:96%;height:auto}
.order{height:auto}
#wizard .page{width:410px;padding:3px}
#wizard #status li{width:40%;font-size:12px;padding:3px 5px}
#search-box{width:94%}
#cat{width:98%}
.pasaraya-slide,.thumb-left,.produk-pilihan{display:none}
.social,.pasaraya-thumb-katalog{width:100%}
.pasaraya-kontak,.pasaraya-logo{width:97%;height:auto}
}
@media screen and max-width320px {
.pasaraya-logo-part{width:35%;height:auto}
.pasaraya-blog{width:90%;height:auto}
.produk{width:89%}
.form-order input,.form-order textarea{width:90%}
.pasaraya-thumb{width:99%;margin:5px 0}
.pasaraya-gambar{width:95%;height:auto;text-align:center}
.list_carousel li{width:95%}
#wizard .page{width:270px;padding:5px}
#wizard #status li{width:90%;font-size:12px;padding:3px 5px}
.pasaraya-logo,.pasaraya-kontak{width:96%;height:auto}
}
@media print {
#header{width:960px;height:90px;text-align:left;background-color:#000}
#header .logo{font-size:28px;font-family:Impact;font-weight:400;float:left;background-position:left;padding-top:15px;clear:both;text-transform:uppercase;padding-left:10px}
#header .desc{font-size:14px;font-family:Verdana, Arial, Helvetica, sans-serif;padding-left:10px;color:#CCC}
#nav{display:none}
.pasaraya-thumb{background:none repeat scroll 0 0 #FFF;border-radius:5px 5px 5px 5px;width:165px;height:300px;float:left;border:1px solid #666;text-align:center;margin:3px 5px;padding:5px 1px}
.pasaraya-gambar{position:relative;height:155px;width:155px;padding:5px}
.pasaraya-title{text-align:center;width:auto;margin-bottom:3px;height:35px;padding-right:5px;padding-left:5px}
.pasaraya-title a{font-size:12px;font-weight:700}
.pasaraya-title a:hover{text-decoration:underline}
.pasaraya-watermark{position:absolute;top:5px;width:150px;color:#FFF;margin-top:50px;display:block}
.pasaraya-detail{font-size:12px;font-weight:700;text-align:center;padding-top:7px;margin-right:2px;padding-bottom:6px}
.pasaraya-detail a{color:#FFF}
}